blob: 87e0607b4919986753c6ace03996b6d1767fef78 [file] [log] [blame]
alagarde8da8c4d2011-09-22 12:06:38 +02001Manifest-Version: 1.0
2Bundle-ManifestVersion: 2
3Bundle-Name: %pluginName
4Bundle-SymbolicName: org.eclipse.mylyn.docs.intent.retro;singleton:=true
Alex Lagarde7274d752012-10-10 11:24:41 +02005Bundle-Version: 0.8.0.qualifier
alagarde8da8c4d2011-09-22 12:06:38 +02006Bundle-ClassPath: .
7Bundle-Vendor: %providerName
8Bundle-Localization: plugin
9Bundle-RequiredExecutionEnvironment: J2SE-1.5
10Export-Package: org.eclipse.mylyn.docs.intent.retro,
11 org.eclipse.mylyn.docs.intent.retro.impl,
12 org.eclipse.mylyn.docs.intent.retro.util
13Require-Bundle: org.eclipse.core.runtime,
14 org.eclipse.emf.ecore;visibility:=reexport,
15 org.eclipse.emf.cdo;visibility:=reexport,
16 org.eclipse.core.resources,
wpiers92e6c102012-10-11 15:55:58 +020017 com.google.guava;bundle-version="[10.0.1,11.0.0)",
alagarde8da8c4d2011-09-22 12:06:38 +020018 org.eclipse.mylyn.docs.intent.client.synchronizer;bundle-version="0.7.0",
19 org.eclipse.ui;bundle-version="3.7.0",
20 org.eclipse.mylyn.docs.intent.collab;bundle-version="0.7.0"
21Bundle-ActivationPolicy: lazy
22Bundle-Activator: org.eclipse.mylyn.docs.intent.retro.RetroPlugin